* additional socio.economic and demographic analysis for final data sets

cd E:\data\statadata\dm\country

use country_all_hh

* mobile phones

* mobile phone ownership by survey

svy: tab mobile survey if prov==1, col perc subpop(s_b3) 
svy: tab mobile survey if prov==2, col perc subpop(s_b3) 

svy: tab mobile prov, col perc subpop(s_b3)

* mobile phone ownership by ses and survey
svy: tab mobile ses if prov==1 & survey==0, col perc subpop(s_b3) 
svy: tab mobile ses if prov==1 & survey==3, col perc subpop(s_b3) 

svy: tab mobile ses if prov==2 & survey==0, col perc subpop(s_b3) 
svy: tab mobile ses if prov==2 & survey==3, col perc subpop(s_b3) 

* smart phones

* smart phone ownership by survey

svy: tab smart survey if prov==1, col perc subpop(s_b3) 
svy: tab smart survey if prov==2, col perc subpop(s_b3) 

svy: tab smart prov, col perc subpop(s_b3)

* smart phone ownership by ses and survey
svy: tab smart ses if prov==1 & survey==0, col perc subpop(s_b3) 
svy: tab smart ses if prov==1 & survey==3, col perc subpop(s_b3) 

svy: tab smart ses if prov==2 & survey==0, col perc subpop(s_b3) 
svy: tab smart ses if prov==2 & survey==3, col perc subpop(s_b3) 

* any phone

gen mphone= mobile==1 | smart==1 if mobile!=.
label var mphone "hh has mobile or smart phone"

* any phone ownership by survey

svy: tab mphone survey if prov==1, col perc subpop(s_b3) 
svy: tab mphone survey if prov==2, col perc subpop(s_b3) 

svy: tab mphone prov, col perc subpop(s_b3)

* any phone ownership by ses and survey
svy: tab mphone ses if prov==1 & survey==0, col perc subpop(s_b3) 
svy: tab mphone ses if prov==1 & survey==3, col perc subpop(s_b3) 

svy: tab mphone ses if prov==2 & survey==0, col perc subpop(s_b3) 
svy: tab mphone ses if prov==2 & survey==3, col perc subpop(s_b3) 

* educational status bt gender

svy: tab edugr prov if survey==0 & hhsex==1, col perc obs subpop(s_b3)
svy: tab edugr prov if survey==0 & hhsex==2, col perc obs subpop(s_b3)
svy: tab edugr prov if survey==0, col perc obs subpop(s_b3)

* eco-group

svy: tab ecogr survey if prov==1, col perc subpop(s_b3)
svy: tab ecogr survey if prov==2, col perc subpop(s_b3)

svy: tab ecogr prov, col perc subpop(s_b3)
