
* preparation of raw data files from ODK output
* set directory to the location of the household data from the first site

cd E:\data\odk\country\m36\data\hh

* the *cvs data files by site, date and team are imported and saved as *dta files
* note: the "import" command works only for Stata 12 or higher

import delim using site_m36_day1_t1_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day1_t1_hh, replace
clear
import delim using site_m36_day1_t2_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day1_t2_hh, replace
clear
import delim using site_m36_day2_t1_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day2_t1_hh, replace
clear
import delim using site_m36_day2_t2_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day2_t2_hh, replace
clear 
import delim using site_m36_day3_t1_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day3_t1_hh, replace
clear
import delim using site_m36_day3_t2_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day3_t2_hh, replace
clear
import delim using site_m36_day4_t1_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day4_t1_hh, replace
clear
import delim using site_m36_day4_t2_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day4_t2_hh, replace
clear
import delim using site_m36_day5_t1_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day5_t1_hh, replace
clear
import delim using site_m36_day5_t2_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day5_t2_hh, replace
clear
import delim using site_m36_day6_t1_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day6_t1_hh, replace
clear
import delim using site_m36_day6_t2_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day6_t2_hh, replace
clear
import delim using site_m36_day7_t1_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day7_t1_hh, replace
clear
import delim using site_m36_day7_t2_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day7_t2_hh, replace
clear
import delim using site_m36_day8_t1_hh.csv, stringcol(1 2 4 5 6 7 9 30 74 89 98 101 108 131 133 149 159 160 169 171 to 178)
save site_m36_day8_t1_hh, replace
clear

use site_m36_day1_t1_hh
append using site_m36_day1_t2_hh
append using site_m36_day2_t1_hh
append using site_m36_day2_t2_hh
append using site_m36_day3_t1_hh
append using site_m36_day3_t2_hh
append using site_m36_day4_t1_hh
append using site_m36_day4_t2_hh
append using site_m36_day5_t1_hh
append using site_m36_day5_t2_hh
append using site_m36_day6_t1_hh
append using site_m36_day6_t2_hh
append using site_m36_day7_t1_hh
append using site_m36_day7_t2_hh
append using site_m36_day8_t1_hh

* save the data as the raw houshold file indicating the site, time-point and content

save E:\data\statadata\dm\country\m36\site_m36_hh_raw, replace
clear

* do the same process for household members

cd E:\data\odk\country\m36\data\ind

* the *cvs data files by site, date and team are imported and saved as *dta files
* note: the "import" command works only for Stata 12 or higher

import delim site_m36_day1_t1_ind.csv, stringcol(1 10 to 12)
save site_m36_day1_t1_ind, replace
clear
import delim site_m36_day1_t2_ind.csv, stringcol(1 10 to 12)
save site_m36_day1_t2_ind, replace
clear
import delim site_m36_day2_t1_ind.csv, stringcol(1 10 to 12)
save site_m36_day2_t1_ind, replace
clear
import delim site_m36_day2_t2_ind.csv, stringcol(1 10 to 12)
save site_m36_day2_t2_ind, replace
clear
import delim site_m36_day3_t1_ind.csv, stringcol(1 10 to 12)
save site_m36_day3_t1_ind, replace
clear
import delim site_m36_day3_t2_ind.csv, stringcol(1 10 to 12)
save site_m36_day3_t2_ind, replace
clear
import delim site_m36_day4_t1_ind.csv, stringcol(1 10 to 12)
save site_m36_day4_t1_ind, replace
clear
import delim site_m36_day4_t2_ind.csv, stringcol(1 10 to 12)
save site_m36_day4_t2_ind, replace
clear
import delim site_m36_day5_t1_ind.csv, stringcol(1 10 to 12)
save site_m36_day5_t1_ind, replace
clear
import delim site_m36_day5_t2_ind.csv, stringcol(1 10 to 12)
save site_m36_day5_t2_ind, replace
clear
import delim site_m36_day6_t1_ind.csv, stringcol(1 10 to 12)
save site_m36_day6_t1_ind, replace
clear
import delim site_m36_day6_t2_ind.csv, stringcol(1 10 to 12)
save site_m36_day6_t2_ind, replace
clear
import delim site_m36_day7_t1_ind.csv, stringcol(1 10 to 12)
save site_m36_day7_t1_ind, replace
clear
import delim site_m36_day7_t2_ind.csv, stringcol(1 10 to 12)
save site_m36_day7_t2_ind, replace
clear
import delim site_m36_day8_t1_ind.csv, stringcol(1 10 to 12)
save site_m36_day8_t1_ind, replace
clear

use site_m36_day1_t1_ind
append using site_m36_day1_t2_ind
append using site_m36_day2_t1_ind
append using site_m36_day2_t2_ind
append using site_m36_day3_t1_ind
append using site_m36_day3_t2_ind
append using site_m36_day4_t1_ind
append using site_m36_day4_t2_ind
append using site_m36_day5_t1_ind
append using site_m36_day5_t2_ind
append using site_m36_day6_t1_ind
append using site_m36_day6_t2_ind
append using site_m36_day7_t1_ind
append using site_m36_day7_t2_ind
append using site_m36_day8_t1_ind


save E:\data\statadata\dm\country\m36\site_m36_ind_raw, replace
clear


* do the same process for campaign nets

cd E:\data\odk\country\m36\data\cnet

import delim using site_m36_day1_t1_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day1_t1_cnet, replace
clear
import delim using site_m36_day1_t2_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day1_t2_cnet, replace
clear
import delim using site_m36_day2_t1_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day2_t1_cnet, replace
clear
import delim using site_m36_day2_t2_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day2_t2_cnet, replace
clear
import delim using site_m36_day3_t1_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day3_t1_cnet, replace
clear
import delim using site_m36_day3_t2_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day3_t2_cnet, replace
clear
import delim using site_m36_day4_t1_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day4_t1_cnet, replace
clear
import delim using site_m36_day4_t2_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day4_t2_cnet, replace
clear
import delim using site_m36_day5_t1_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day5_t1_cnet, replace
clear
import delim using site_m36_day5_t2_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day5_t2_cnet, replace
clear
import delim using site_m36_day6_t1_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day6_t1_cnet, replace
clear
import delim using site_m36_day6_t2_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day6_t2_cnet, replace
clear
import delim using site_m36_day7_t1_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day7_t1_cnet, replace
clear
import delim using site_m36_day7_t2_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day7_t2_cnet, replace
clear
import delim using site_m36_day8_t1_cnet.csv, stringcol(9 33 34 43 44 45)
save site_m36_day8_t1_cnet, replace
clear

use site_m36_day1_t1_cnet
append using site_m36_day1_t2_cnet
append using site_m36_day2_t1_cnet
append using site_m36_day2_t2_cnet
append using site_m36_day3_t1_cnet
append using site_m36_day3_t2_cnet
append using site_m36_day4_t1_cnet
append using site_m36_day4_t2_cnet
append using site_m36_day5_t1_cnet
append using site_m36_day5_t2_cnet
append using site_m36_day6_t1_cnet
append using site_m36_day6_t2_cnet
append using site_m36_day7_t1_cnet
append using site_m36_day7_t2_cnet
append using site_m36_day8_t1_cnet


save E:\data\statadata\dm\country\m36\site_m36_cnet_raw, replace
clear

* do the same process for non-campaign nets

cd E:\data\odk\country\m36\data\ncnet

import delim using site_m36_day1_t1_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day1_t1_ncnet, replace
clear
import delim using site_m36_day1_t2_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day1_t2_ncnet, replace
clear
import delim using site_m36_day2_t1_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day2_t1_ncnet, replace
clear
import delim using site_m36_day2_t2_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day2_t2_ncnet, replace
clear
import delim using site_m36_day3_t1_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day3_t1_ncnet, replace
clear
import delim using site_m36_day3_t2_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day3_t2_ncnet, replace
clear
import delim using site_m36_day4_t1_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day4_t1_ncnet, replace
clear
import delim using site_m36_day4_t2_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day4_t2_ncnet, replace
clear
import delim using site_m36_day5_t1_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day5_t1_ncnet, replace
clear
import delim using site_m36_day5_t2_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day5_t2_ncnet, replace
clear
import delim using site_m36_day6_t1_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day6_t1_ncnet, replace
clear
import delim using site_m36_day6_t2_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day6_t2_ncnet, replace
clear
import delim using site_m36_day7_t1_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day7_t1_ncnet, replace
clear
import delim using site_m36_day7_t2_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day7_t2_ncnet, replace
clear
import delim using site_m36_day8_t1_ncnet.csv, stringcol(3 13 18 27 28 29)
save site_m36_day8_t1_ncnet, replace
clear

use site_m36_day1_t1_ncnet
append using site_m36_day1_t2_ncnet
append using site_m36_day2_t1_ncnet
append using site_m36_day2_t2_ncnet
append using site_m36_day3_t1_ncnet
append using site_m36_day3_t2_ncnet
append using site_m36_day4_t1_ncnet
append using site_m36_day4_t2_ncnet
append using site_m36_day5_t1_ncnet
append using site_m36_day5_t2_ncnet
append using site_m36_day6_t1_ncnet
append using site_m36_day6_t2_ncnet
append using site_m36_day7_t1_ncnet
append using site_m36_day7_t2_ncnet
append using site_m36_day8_t1_ncnet

save E:\data\statadata\dm\country\m36\site_m36_ncnet_raw, replace
clear
