
* cleaning of data sets for m36 data sets
* this is just an example and cleaning has to be manually done!!!

cd E:\data\statadata\dm\country\m36

* 1. Household data set

use site_m36_hh_label

duplicates report hhid

* there are no duplicates

tab hhstat
* all households covered

sum
* review n's for all variables and identify any where there is a missing value
* if it is possible to infer the missing values from other entry correct

* mosquito nets
tab anynet
tab many

* there are four HH with reported no nets but "many" is blank
replace many=0 if anynet==0 & many==.

tab numgotc

tab getneto
tab numgeto

replace getanc=0 if getanc==. & getneto==1
replace gethf=0 if gethf==. & getneto==1
replace getrel=0 if getrel==. & getneto==1
replace getshop=0 if getshop==. & getneto==1
replace getmarket=0 if getmarket==. & getneto==1
	
* BCC
replace anymes=0 if anymes==. & hhstat==1

replace meschw=0 if meschw==. & anymes==1
replace mesradio=0 if mesradio==. & anymes==1
replace messong=0 if messong==. & anymes==1
replace mesdrama=0 if mesdrama==. & anymes==1
replace meshw=0 if meshw==. & anymes==1
replace meslead=0 if meslead==. & anymes==1
replace mestown=0 if mestown==. & anymes==1
replace messhop=0 if messhop==. & anymes==1
replace mesfam=0 if mesfam==. & anymes==1
replace mesfaith=0 if mesfaith==. & anymes==1
replace mesnews=0 if mesnews==. & anymes==1

replace rcuse=0 if rcuse==. & hhstat==1
replace rccare=0 if rccare==. & hhstat==1
replace rchang=0 if rchang==. & hhstat==1
replace rcevery=0 if rcevery==. & hhstat==1
replace rcprev=0 if rcprev==. & hhstat==1
replace rcrep=0 if rcrep==. & hhstat==1

* net care& repair

replace everhole=9 if everhole==. & hhstat==1

replace tear=0 if tear==. & everhole==1
replace corner=0 if corner==. & everhole==1
replace burn=0 if burn==. & everhole==1
replace rats=0 if rats==. & everhole==1
replace holeoth=0 if holeoth==. & everhole==1
replace holednk=0 if holednk==. & everhole==1

replace stitch=1 if stitch==. & everrep==1
replace knot=1 if knot==. & everrep==1
replace patch=1 if patch==. & everrep==1
replace repairoth=1 if repairoth==. & everrep==1
replace repair6hh=1 if repair6hh==. & everrep==1
replace repair6tlr=1 if repair6tlr==. & everrep==1
replace repair6frn=1 if repair6frn==. & everrep==1
replace repair6vol=1 if repair6vol==. & everrep==1

replace dochild=0 if dochild==. & hhstat==1
replace dopest=0 if dopest==. & hhstat==1
replace dotie=0 if dotie==. & hhstat==1
replace dohandle=0 if dohandle==. & hhstat==1
replace donofood=0 if donofood==. & hhstat==1
replace dofire=0 if dofire==. & hhstat==1
replace dogentle=0 if dogentle==. & hhstat==1
replace dowash=0 if dowash==. & hhstat==1
replace doinsp=0 if doinsp==. & hhstat==1
replace doearly=0 if doearly==. & hhstat==1
replace doimposs=0 if doimposs==. & hhstat==1
replace donothing=0 if donothing==. & hhstat==1
replace dooth=0 if dooth==. & hhstat==1

replace wgentle=0 if wgentle==. & hhstat==1
replace wbasin=0 if wbasin==. & hhstat==1
replace wsoap=0 if wsoap==. & hhstat==1
replace wdirty=0 if wdirty==. & hhstat==1
replace wfreq=0 if wfreq==. & hhstat==1
replace wstream=0 if wstream==. & hhstat==1
replace woth=0 if woth==. & hhstat==1

save site_m36_hh_clean, replace

* 2 household member file

use site_m36_ind_label

duplicates report persid
* there are no duplicates

drop if name=="" & rel==. & sex==.

replace stay=1 if stay==.

save site_m36_ind_clean, replace

* 3 campaign nets file

use site_m36_cnet_label

duplicates report netid
* there are no duplicates

sum
* review n's for all variables and identify any where there is a missing value
* if it is possible to infer the missing values from other entry, correct

replace netage=98 if netage==. & still==0

replace useinf=0 if useinf==. & uselast==1
replace useych=0 if useych==. & uselast==1
replace useoch=0 if useoch==. & uselast==1
replace useado=0 if useado==. & uselast==1
replace useadu=0 if useadu==. & uselast==1

replace wash=9 if wash==. & still==1

replace wash=0 if soap==6
replace soap=. if wash==0
replace dried=. if wash==0

replace times=. if wash==0 | wash==.

replace everh=0 if everh==. & (size1==0 & size2==0 & size3==0 & size4==0)

replace tear1=0 if tear1==. & everh==1
replace tear2=0 if tear2==. & everh==1
replace burn=0 if burn==. & everh==1
replace rats=0 if rats==. & everh==1
replace seam=0 if seam==. & everh==1
replace mecoth=0 if mecoth==. & everh==1

replace size1=0 if size1==. & still==1
replace size2=0 if size2==. & still==1
replace size3=0 if size3==. & still==1
replace size4=0 if size4==. & still==1

replace modify=9 if modify==. & still==1

replace repair=0 if repair==. & still==1
replace partrep=0 if partrep==. & still==1

save site_m36_cnet_clean, replace

* 4. non-campaign nets file

use site_m36_ncnet_label

drop if seen==. & brand==. & source==. & loc==. 

duplicates report netid
* no duplicates

replace dip=0 if dip==.

replace seen=1 if seen==.

replace brand=8 if brand==.

replace pay=0 if pay==.

replace nagey=. if nagey==98 & nagem!=.
replace nagem=. if nagey>0 & nagey<98
replace nagey=. if nagey==0 
replace nagey=5 if nagey==2012
replace nagey=4 if nagey==2013
replace nagey=1 if nagey==2016

replace useinf=0 if useinf==. & uselast==1
replace useych=0 if useych==. & uselast==1
replace useoch=0 if useoch==. & uselast==1
replace useado=0 if useado==. & uselast==1
replace useadu=0 if useadu==. & uselast==1

replace freq=9 if freq==.

save site_m36_ncnet_clean, replace

