* merging of site files DM m36

cd E:\data\statadata\dm\country\m36

set more off
use site1_m36_hh_final
append using site2_m36_hh_final, force
save country_m36_hh_final, replace

drop namehh key
save country_m36_hh_final_anonym, replace

set more off
use site1_m36_ind_final
append using site2_m36_ind_final
save country_m36_ind_final, replace

drop name key
save country_m36_ind_final_anonym, replace


set more off
use site1_m36_cnet_final
append using site2_m36_cnet_final
save country_m36_cnet_final, replace

drop netkey key
save country_m36_cnet_final_anonym, replace

set more off
use site1_m36_ncnet_final
append using site2_m36_ncnet_final
save country_m36_ncnet_final, replace

drop netkey key
save country_m36_ncnet_final_anonym, replace

* merge lost nets from baseline into the cnet file for complete attrition and survival

set more off
use E:\data\statadata\dm\country\baseline\country_base_lostc

gen clus=int(hhid/1000)
gen surv=0 if discard==1
gen lostc=1
gen timelost=0
save country_base_lostc, replace

use country_m36_cnet_final
append using country_base_lostc

replace timelost=3 if timelost==. & still==0
label var timelost "time when campaign net was lost"
label define timelost 0 "before baseline" 1 "base to m12" 2 "m12 to m24" 3 "m24 to m36"
label val timelost timelost

save, replace

use country_m36_cnet_final_anonym
append using country_base_lostc

replace timelost=3 if timelost==. & still==0
label var timelost "time when campaign net was lost"
label define timelost 0 "before baseline" 1 "base to m12" 2 "m12 to m24" 3 "m24 to m36"
label val timelost timelost

save, replace

